--- alter_ticket_messages_add_sticker_url
alter table ticket_messages add sticker_url varchar(100);
alter table chat_messages add sticker_url varchar(100);

alter table ticket_messages add is_video_sticker bit default 0;
alter table chat_messages add  is_video_sticker bit default 0;